package com.crm.rely.backend.core.constant;

/**
 * 来源
 *
 * @author: houn
 */
public enum SourceEnum {
    //web
    WEB("WEB"),
    //手机ios
    PHONE_IOS("PHONE_IOS"),
    //手机安卓
    PHONE_ANDROID("PHONE_ANDROID"),

    WEB_ADMIN("WEB_ADMIN");
    private String code;

    SourceEnum(String code) {
        this.code = code;
    }

    public String getCode() {
        return code;
    }

    public boolean equals(String type) {
        return code.equals(type);
    }
}
